IDCVSSSummaryLast (major) updatePublished
CVE-2018-20972 6.8
The companion-auto-update plugin before 3.2.1 for WordPress has CSRF.
21-08-2019 - 15:07 16-08-2019 - 21:15
CVE-2018-20973 7.5
The companion-auto-update plugin before 3.2.1 for WordPress has local file inclusion.
21-08-2019 - 15:07 16-08-2019 - 21:15
Back to Top Mark selected
Back to Top